<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <record id="res_config_settings_view_form_budget" model="ir.ui.view">
        <field name="name">res.config.settings.view.form.budget</field>
        <field name="model">res.config.settings</field>
        <field name="priority" eval="25" />
        <field name="inherit_id" ref="base_setup.res_config_settings_view_form" />
        <field name="arch" type="xml">
            <xpath expr="//form" position="inside">
                <app string="Переводы" groups="base.group_system" name="translation_helper" img="/translation_helper/static/description/icon.png">
                    <block title="Translation Helper" name="translation_helper_setting_container">
                        <setting id="translation_weblate_server_protocol">
                            <field name="translation_weblate_server_protocol" />
                            <div class="text-muted">
                                Протокол вашего Weblate сервера
                            </div>
                        </setting>
                        <setting id="translation_weblate_server_address">
                            <field name="translation_weblate_server_address" />
                            <div class="text-muted">
                                Адрес вашего weblate сервера
                            </div>
                        </setting>
                        <setting id="translation_weblate_project_alias">
                            <field name="translation_weblate_project_alias" />
                            <div class="text-muted">
                                Алиас вашего Weblate проекта
                            </div>
                        </setting>
                        <setting id="translation_weblate_project_language">
                            <field name="translation_weblate_project_language" />
                            <div class="text-muted">
                                Язык для вашего Weblate проекта
                            </div>
                        </setting>
                    </block>
                </app>
            </xpath>
        </field>
    </record>
</odoo>
